@charset "utf-8";
/* CSS Document */
body{
	background-color:#f5f5f5;
	
}
.menu{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	height:auto;
	width:auto;
	margin-top:35px;
	text-align:right;
}
#fla{
	height:300px;
	width:950px;
	margin-right:auto;
	margin-left:auto;
	padding-top:12px;
}
#all{
    width:980px;
    height:auto;
	background-color:#ffffff;
    margin-right:auto;
    margin-left:auto;
}
*{
	font-size:12px;
	margin:0;
	padding:0;
}
#header{
	background-color:#ffffff;
	width:950px;
	height:180px;
	margin-right:auto;
	margin-left:auto;
}
#main_navi{
	background-color:#ffffff;
	width:948px;
	height:50px;
	margin-right:auto;
	margin-left:auto;
	padding-top:10px;
	padding-bottom:0px;
	border:1px solid #999;
}

#wrap{
	width:980px;
	background-color:#ffffff;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
}
h1{
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
h2{
	font-size:14px;
	margin-top:5px;
	margin-bottom:10px;	
}
h3{
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
	margin-top:5px;
}
.photo1{
	border:1px solid #000000;
	padding:3px;
	margin:auto;
}
.photo2{
	padding:auto;
	float:right;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:10px;
}
.photo3{
	border-left:3px solid #FFF;
}
.waku{
	color:#000000;
	background-color:#ffffff;
	padding:0px;
	margin-left:15px;
	margin-top:15px;
	width:240px;
	height:auto;
	float:left;
}
.waku2{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:330px;
	height:auto;
	float:left;
}
.waku3{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:600px;
	height:auto;
	float:left;
}
.waku4{
	color:#000000;
	background-color:#ffffff;
	padding:10px;
	width:auto;
	height:auto;
}
h4{
	font-size:12px;
	font-weight:bold;
	background-color:#CCC;
	padding:2px;
	width:300px;
	margin-left:10px;
	margin-top:10px;
}

.font_01{
	font-size:11px;
	font-weight:normal;
}
.font_02{
	font-size:13px;
	font-weight:normal;
}
#main_contents{
	width:954px;
	height:auto;
	background-color:#ffd700;
	border:none;
	margin-right:auto;
	margin-left:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:150%;
}
#main_contents2{
	width:954px;
	height:140px;
	background-color:#ffd700;
	border:none;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
}
#main_contents4{
	width:960px;
	height:290px;
	background-color:#ffd700;
	border:1px solid #ccc;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
}

#pickup{
	background-color:FFF;
	height:auto;
	width:950px;
	padding-top:3px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	margin-top:10px;
}

#footer{
	width:100%;
	height:auto;
	clear:both;
	background-image:url("images/gura_03.jpg");
	background-repeat:repeat-x;
}

#footer p{
	font-size:11px;
	margin-top:5px;
	margin-bottom:2px;
	text-align:center;
}
.copy{
	text-align:center;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}
a:link{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:visited{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:hover{
	color:#cc0000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:active{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
